{% extends 'base.html.twig' %}
{% block title %}Connexion{% endblock %}

{% block main %}
    <form method="post">
        {% if error %}
            <div class="alert alert-danger">{{ error.messageKey|trans(error.messageData, 'security') }}</div>
        {% endif %}

        <br>
        <h1 class="h1 mb-1 font-weight-normal">Connectez-vous</h1>
        <label for="inputEmail">Email</label>
        <input type="email" value="{{ last_username }}" name="email" id="inputEmail" class="form-control" required autofocus>
        <br>
        <label for="inputPassword">Mot de passe</label>
        <input type="password" name="password" id="inputPassword" class="form-control" required>
        <p></p>
        <input type="hidden" name="_csrf_token"
               value="{{ csrf_token('authenticate') }}"
        >
        <br>
        <div class="container">
            <div class="row">
                <div class="col">
                </div>
                <button class="btn btn-lg color-accent white-text col-sm-10" type="submit">Envoyer</button>
                <div class="col">
                </div>
            </div>
        </div>
    </form>
{% endblock %}
